/* text */
html{
	font-size:16px;
}
body{
	font-family: 'skolar-sans-latin-condensed', Arial,sans-serif;
	font-size: 1em;
    line-height: 1.4;
    text-rendering: optimizelegibility;
    word-wrap: break-word;	
	font-feature-settings: "liga";
	background:#f6f5f5;
	font-weight:400;
}

.offside{
	background:#000;
}

/* media */
img{
	width:100%;
	max-width:100%;
	height:auto;
	display:block;
}

/* layout */
.block{
	margin:0 0.625em;
}
.header{
	padding:0.25em 0;
	border-bottom:4px solid #000;
	position:relative;
}
.cssgradients.cssvhunit .header--focus{
	background:#ffec00;
}
.main{
	margin-bottom:2em;
}
.box__header{
	padding-top:0.25em;
	padding-bottom:0.5em;
}
.box__claim{
	padding-top:0.75em;
	padding-bottom:1em;
}
.box__text{
	padding-top:0.75em;
	padding-bottom:1em;
}
.box__text--no-padding{
	padding-bottom:0;
}
.box--lined-bottom{
	border-bottom:2px solid #000;
}
.box__insert{
	padding:2%;
	padding-top:0.75em;
	padding-bottom:0.5em;
}
.box__event{
	border-bottom:2px solid #f6f5f5;
	padding-bottom:1em;
}
.box__event--last{
	border-bottom:none;
	padding-bottom:0;
}
.box__event--no-margin{
	padding-bottom:0;	
}
.box__form{
	padding:2%;
	padding-top:0.25em;
	padding-bottom:0.5em;
}

/* artwork */
.section{
	border-top:2px solid #000;
}
.section--focus{
	border-top:4px solid #000;
}

/* article */
.article__header{
	border-bottom:2px solid #000;
}
.article__title{
	font-size:1.5em;
	font-weight:300;
}
.article__subtitle{	
	font-weight:700;
	margin-bottom:1em;
}
.article__subtitle--focus{
	font-size:1.5em;
	font-weight:300;
	margin-bottom:0;
}

/* event */
.event__datasheet{
	font-weight:600;
}
.event__form{
	overflow:hidden;
}
.event__information {
	background:#CECEBE;
	overflow:hidden;
}
.event__marker{
	color:white;
	background:black;
	position:absolute;
	top:0;
	left:0;
	padding:0.5em 0.75em;
	font-size:0.625em;
}
.event__note{
	font-weight:600;
}
.event__participants {
    position:relative;
}
.event__person {
    color: #646262;
    font-weight: 600;
}
.event__program--highlight{
	background:#dedada;
}
.event__multiple{
	position:relative;
	padding-top:2em;
}
.event__sections{
	border-top: 2px solid #000;
	background:#CECEBE;
}
.event__subprogram{
	background:#dedada;
	margin-bottom:2px;
}
.event__section{
	font-size: 1.25em;
    font-weight: 600;
}
.event__subtitle{
	font-weight:600;
}
.event__title{
	font-size: 1.5em;
    font-weight: 600;
}
.event__registration{
	text-align:right;
}

/* events */
.events__date{
	font-weight:600;
	display:block;
	margin-bottom:0.25em;
}
.events__head{
	border-top:2px solid #333;
	background:#eaeaea;
}
.events__item{
	margin-bottom:2em;
}
.events__headline{
	margin-bottom:1em;
}
.events__title{
	font-size: 1.25em;
    font-weight: 600;
}

/* flash */
.flash{
	display:inline-block;
	padding:0.5em;
	background:#ff9e00;
	position:absolute;
	right:5%;
	top:8em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-webkit-transform: rotate(3deg);
	transform: rotate(3deg);
}
.flash__link{
	font-size:0.875em;
	color:#fff;
	text-align:center;
	display:block;
}

/* archive */
.archive__head{
	border-bottom:4px solid #000;
	background:#cecebe none repeat scroll 0 0;
}

/* course */
.course__item{
	margin-bottom:2em;
}
.course__date{
	font-weight:600;
	display:block;
	margin-bottom:0.25em;
}
.course__head{
	border-top:2px solid #333;
	background:#eaeaea;
}
.course__head--no-border{
	border-top:none !important;
}
.course__headline{
	margin-bottom:1em;
}
.course__title{
	font-size: 1.25em;
    font-weight: 600;
}
.course__appendix{
	font-size: 1.25em;
}
.course__description{
	border-top:1px solid #f6f5f5;
	background:#eaeaea;
}
.course__summary{
	font-weight:600;
	color:#646262;
	margin-bottom:1em;
}
.course__form{
	border-top:1px solid #f6f5f5;
	border-bottom:1px solid #f6f5f5;
	color:#646262;
	background:#dedada;
	padding-top:0.5em;
	padding-bottom:1em;
	overflow:hidden;
}
.course__subtitle{
	font-weight:600;
}
.course__datasheet{
	display:inline-block;
	overflow:hidden;
	width:60%;
	vertical-align:bottom;
}
.course__term{
	clear:left;
	float:left;
	margin-right:0.25em;
}
.course__definition{
	float:left;
}
.course__information{
	background:#eaeaea;
}

/* downloads */
.downloads__link{
	color:#ff9e00;
}

/* footer */
.footer__address{
	font-weight:600;
	margin-bottom:1em;
	line-height:1.6;
}
.footer__author{
	font-weight:600;
	line-height:1.6;
	margin-bottom:0.125em;
}
.footer__contact{
	font-weight:600;
	line-height:1.6;
}
.footer__phone{
	background:#000;
	color:#ff9e00;
	display:inline-block;
	padding:0 0.25em;
	padding-bottom:0.125em;
	margin-left:-0.188em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.footer__phone--link{
	color:#ff9e00;
}
.footer__links{
	text-align:right;
	margin-bottom:1em;
}
.footer__imprint{
	color:#7f7f7f;
}

/* masthead */
.masthead{
	display:block;
	text-align:center;
}
.js .masthead{
	text-align:left;
	display:inline-block;
	width:75%;
	vertical-align:middle;
}
.csscalc .masthead{
	width:calc(100% - 24px);
}
.masthead__logo{
	display:none;
}
.masthead__company{
	font-size:1.25em;
	word-spacing:-0.063em;
}

/* member */
.member__item{
	margin-bottom:0.5em;
}
.member__item:last-child{
	margin-bottom:0em;
}
.member__name{
	font-weight:900;
	display:block;
}
.member__street{
	display:block;
}
.member__city{
	display:block;
}

/* menu service */
.js .menu-service{
	display:none;
}
.menu-service__item{
	display:inline-block;
	margin-left:0.25em;
}
.menu-service__item:before{
	content:" | ";
}
.menu-service__item:first-child{
	margin-left:0;
}
.menu-service__link{
	display:inline-block;
	font-size:15px;
}
.menu-service__link:hover{
	border-bottom:1px solid #000;
}

/* menu site */
.js .menu-site{
	background:#000;
}
.menu-site__item{
	margin-left:0.313em;
	display: inline-block;
    width: auto;
}
.menu-site__item:first-child{
	margin-left:0;
}
.menu-site__link{
	color:#646262;
}
.menu-site--focus .menu-site__link{
	color:#000;
}
.menu-site__link:hover{
	color:#000;
	border-bottom:1px solid #000;
}
.menu-mobile__link{
	display:block;
	padding:0.25em 0;
	font-size:1.25em;
	border-bottom:1px solid #fff;
	color:#fff;
}

/* navigation */
.navigation-site{
	text-align:center;
}
.js .navigation-site{
	display:none;
	text-align:left;
}
.navigation-mobile{
	display:none;
}
.js .navigation-mobile{
	display:block;
	margin:0.5em;
}
.navigation-service{
	display:block;
}

/* person */
.person__image{
	display:inline-block;
	width:30%;
	margin-right:0.5em;
	vertical-align:middle;
}
.person__name{
	display:inline-block;
	width:60%;
}

/* news */
.news__title{	
	font-weight:600;
}

/* registration */
.registration{
	/*
	display:inline-block;
	vertical-align:bottom;
	text-align:right;
	*/
	width:40%;
	float:right;
}
.registration__link{
	background:#000;
	color:#ff9e00;
	padding:0 0.25em;
	padding-bottom:0.125em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

/* team */
.team__group{
	font-weight:600;
	margin-bottom:1em;
}
.team__person{
	margin-bottom:0.75em;
}

/* tools */
.tools{
	text-align:right;
	display:block;
	padding:0.5em 0;
}
.tools__top{
	display:inline-block;
	background:#000;
	color:#fff;
	text-transform:uppercase;
	padding:0 0.25em;
	padding-bottom:0.125em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tools__top:hover{
	color:#ff9e00;
}


/* wysiwyg */
.wysiwyg__paragraph{
	margin-bottom:1em;
}
.wysiwyg__paragraph--highlight{
	font-weight:600;
}
.wysiwyg__paragraph--focus{
	font-size:1.25em;
	color:blue;
}
.wysiwyg__list{
	margin-bottom:1em;
}
.wysiwyg__list-head{
	margin-bottom:0;
}
.wysiwyg__list-item:before{
	content:"– ";
}
.wysiwyg__sponsor{
	display:block;
	padding-top:1em;
}
.wysiwyg__sponsor img{
	width:240px;
}
.wysiwyg__ordered-list{
	margin-left:0.5em;
	margin-bottom:1em;	
}
.wysiwyg__ordered-list .wysiwyg__list-item{
	list-style-type:decimal;
	text-indent: 0;
}
.wysiwyg__ordered-list .wysiwyg__list-item:before{
	content:"";
}
.wysiwyg__list-item{
	margin-left: 0.75em;
    text-indent: -0.75em;
}
/*
.wysiwyg__paragraph--highlight .emo_email{
	color:#ff9e00;
}
*/
.wysiwyg__paragraph .link__email{
	color:#ff9e00;
}
.wysiwyg__paragraph .link__phone{
	color:#ff9e00;
}
.wysiwyg__paragraph--highlight .link__phone:before{
	content:"Hotline ";
}
.wysiwyg__link{
	color:#ff9e00;
}

/* stage */
.stage{
	background:#f6f5f5;
	overflow:hidden;
}
.cssgradients .home .stage{
	background: linear-gradient(#FFEC00 100px, white 100px);
}

/**************************
Modules
**************************/

/* responsive navigation */
/*
.nav-collapse li {
    display: inline-block;
    width: auto;
}
*/
.nav-toggle{
	display:none;
}
.js .nav-toggle{
	cursor:pointer;
	width:25%;
	display:inline-block;
	vertical-align:text-bottom;
	text-align:right;
}
.csscalc .nav-toggle{
	width:24px;
}
.nav-toggle__icon{
	width:24px;
	display:inline-block;
}
.csscalc .nav-toggle__icon{
	display:block;
}